/* CSS Document */
#menu{
  /*margin-top          :   254px;*/
  position : relative;
  top: -16px;
}

#corps{
	margin-top :-16px;	
}

#txtPromo{
	margin-left:5px;
	margin-top:5px;	
}

#txtPromo h3{
	font-size  : 15px
}

#tweetPanel ul{
  margin-left: 25px;
}

#txtPromo{
	margin: 15px 10px;	
}
.linkCrossPlus{
	width:	121px;	
}

.soundP a.linkCross{
	width: 115px;
}

.videoP a.linkCross{
	width: 140px;
}

.videoP p{
	height: 70px;
}

.actuP span, .actuP p, .actuP a{
	margin-bottom	: 0px;	
}

.actuP div a{
	margin-top: 0px;
}

.actualitePanel .playerContain{
	height	:	100px;
}

.btn_retourIe{
	float		:	left;
	margin-left	:	510px;	
}

.soundPone{
	height	:	133px;
	overflow	:	hidden;
}

.soundPone a{
	margin-right          :   10px;
  	margin-bottom         :   10px;
  	margin-top 	          :   1000px;
  	display               :   block;
  	float				  :   right;
  	clear			      :	  both;
  	position: relative;
  	top: -30px;
}

.soundPone p{
	height:  70px;
}

.soundPtwo{
	height	:	80px;
	overflow	:	hidden;
}

.soundPtwo p{
	height	:	50px;	
	margin-bottom	:	0px;
}

.soundPtwo a{
  	margin-top 	          :   0px;
  	display               :   block;
  	clear			      :	  both;
}

.clipSoundBtnDiv{
	
	width:100px;
	margin-right: -170px;
}

.promo{
	margin-top		:	10px;
	margin-bottom		:	10px;
	margin-left:20px;	
}